using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace StekloMaster
{
    public partial class ИЗОБРАЖЕНИЯ_лог : Form
    {
        public ИЗОБРАЖЕНИЯ_лог()
        {
            InitializeComponent();
        }

        private void metroButton5_Click(object sender, EventArgs e)
        {
            File.WriteAllText(Application.StartupPath + "\\otchet.txt", richTextBox1.Text, Encoding.UTF8);
            System.Diagnostics.Process.Start("notepad", Application.StartupPath + "\\otchet.txt");
        }
    }
}
